.zatca-box{
    width: 100%;
    height: auto;
    border-radius: 10px;
    color: black;
    padding: 60px 40px;
    border: 2px solid #2B88C4;
    margin-bottom: 20px;
}

.zatca-box img{
    width: 80px;
}

.zatca-box-active{
    background: #2B88C4;
    color: white !important;
}


/*color text #1778bc */
.padding-fluid{
    padding:20px 30px 0px 30px;
}

.first-sec{
   padding: 0px !important;
}

@media only screen and (min-width:1px) and (max-width:520px){
  
    .padding-fluid{
    padding:0px 20px 0px 20px;
}

.mb-p30{
    padding-top: 30px !important;
}

.zatca-box{
    padding: 0px !important;
}

}